<!-- Facebook OpenGraph tags -->
<meta property="og:title" content="{{ .Title }}"/>
<meta property="og:description" content="Awarding scholarships to fund attendance of Pittsburgh-based tech conferences and the travel of Pittsburgh-based speakers to tech conferences worldwide."/>
<meta property="og:image" content="{{ .Site.BaseURL }}img/cssf_twitter_og_image.png"/>
<meta property="og:image:type" content="image/png"/>
<meta property="og:image:width" content="560"/>
<meta property="og:image:height" content="300"/>
<meta property="og:type" content="website" />
<meta property="og:locale" content="en_US" />

<meta property="og:url" content="{{ .Site.BaseURL }}"/>

<meta name="twitter:url" content="{{ .Site.BaseURL }}"/>
<meta name="twitter:card" content="summary_large_image"/>
<meta name="twitter:site" content="@codeandsupply"/>
<meta name="twitter:title" content="{{ .Title }}"/>
<meta name="twitter:description" content="Awarding scholarships to fund attendance of Pittsburgh-based tech conferences and the travel of Pittsburgh-based speakers to tech conferences worldwide."/>
<meta name="twitter:image" content="{{ .Site.BaseURL }}img/cssf_twitter_og_image.png"/>
<meta name="twitter:image:alt" content="Code &amp; Supply Scholarship Fund Logo"/>

